﻿/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/

@media all and (min-width: 769px) {

    .master-wrapper-page {
        width: 95%;
    }

    
    .header-links li,
    .header-contacts > span {
        line-height: 35px;
    }

    .header-line {
        padding: 0;
        height: auto;
        min-height: auto;
    }

    .header-line .center {
        width: 95%;
        margin: 0 auto;
    }

    .header-line .center:after {
        content: "";
        display: block;
        clear: both;
    }

    .header-line .header-contacts {
        float: left;
    }

    .header-links {
        float: right;
    }

    .header-selectors-wrapper {
        margin-bottom: 20px;
    }

    .item-box {
        width: calc(33.33% - 10px);
    }

    .item-box:nth-child(2n) {
        margin-right: 15px;
    }
    .item-box:nth-child(3n) {
        margin-right: 0;
    }
    .item-box input[type="button"],
    .item-box .buynow-button {
        padding: 7px 0;
    }


    .home-page-product-grid .item-box:after {
        content: "";
        display: block;
        clear: both;
    }


    .home-page-category-grid .item-box,
    .home-page-product-grid .item-box {
        display: inline-block;
        margin: 0 1% 15px !important;
        border-radius: 50%;
        width: 48%;
        max-width: none;
        max-height: none;
        border-width: 15px;
    }


    .home-page-category-grid .item-box:before {
        content: "";
        display: block;
        padding-bottom: 100%;
        width: 100%;
    }

    .home-page-category-grid .item-box .category-item {
        position: absolute;
        top: 0;
        left: 0;
        padding: 8px;
        width: 100%;
        height: 100%;
    }

    .home-page-category-grid .item-box .title {
        font-size: 15px;
        max-height: 37px;
        margin-top: 10px;
        padding: 0 40px;
        overflow: hidden;
    }


    .home-page-category-grid .picture {
        display: block;
        width: 80%;
        margin: 0 auto 10px;
        height: auto;
    }

    .sub-category-grid .title {
        margin-bottom: 10px;
    }

    .sub-category-grid .picture {
        display: block;
    }

    .category-title,
    .grid-title,
    .product-grid .title,
    .vendor-title,
    .topic-html-content-title,
    .topic-block-title,
    .news-list-homepage .title {
        text-align: left;
    }


    /******** FOOTER *********/


    .footer .footlist {
        width: 22.5%;
        margin-right: 3%;
    }

    .footer .footlist:nth-child(2n) {
        margin-right: 2%;
    }
    .footer .footlist:last-child {
        margin-right: 0;
    }

    .footer .lower-area {
        text-align:center;
    }

    .footer .lower-area > div {
        display: inline-block;
        margin-right: 2%;
        vertical-align: top;
        text-align: left;
        margin-bottom: 0;
    }

    .footer .lower-area > div:last-child {
        margin-right: 0;
        max-width: 34%;
        float: right;
    }

    .footer .newsletter {
        width: 34%;
        max-width: 300px;
        float: left;
    }

    .newsletter-subscribe {
        display: block;
    }

    .newsletter .newsletter-subscribe-text {
        width: calc(100% - 32px);
    }

    .footer .footbox.social,
    .newsletter-email {
        margin-bottom: 0;
    }

    .bottomline .center {
        width: 90%;
        padding: 7px 0;
    }

    .bottomline .center:after {
        content: "";
        display: block;
        clear: both;
    }

    .bottomline .center > span,
    .bottomline .center > div {
        vertical-align: middle;
    }

    .footer .footbox.pay-options img  {
        margin-bottom: 3px;
    }


    /********* CATEGORY PAGE **********/

    .side-2 {
        float: left;
        width: calc(30% - 15px);
        margin: 0 15px 0 0;
    }

    .center-2 {
        float: right;
        width: 70%;
    }

    .block {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .block.filter-block:nth-child(2n+1) {
        margin-right: 0;
    }

    .block .listbox {
        display: block !important;
        height: auto !important;
    }

    .filtersGroupPanel {
        display: block !important;
        height: auto !important;
        padding-bottom: 10px !important;
    }

    .block .title strong, .block .title a.toggleControl {
        background: transparent;
        padding: 0 12px;
    }


    .center-2 .item-box {
        width: calc(33.33% - 7.5px);
    }

    .center-2 .item-box:nth-child(2n),
    .center-2 .sub-category-grid .item-box:nth-child(2n) {
        margin-right: 0;
    }
    .center-2 .item-box:nth-child(2n + 1) {
        margin-right: 15px;
    }

    .center-2 .sub-category-grid .item-box {
        position: relative;
        margin: 0 15px 15px 0;
        border: 1px solid #ddd;
        max-width: 350px;
        border-radius: 5px;
        background: #fff;
        box-shadow: inset 0 0 10px #ddd;
        padding: 12px;
    }

    .center-2 .sub-category-grid .item-box .picture {
        display: block;
    }

    .center-2 .sub-category-grid .item-box .title {
        border-bottom: 1px solid #ddd;
        border-top: 1px solid transparent;
        border-radius: 5px 5px 0 0;
        margin-bottom: 10px;
        background: #e6e6ee;
        padding: 8px 10px;
        font: normal 16px 'avantgarde';
        text-shadow: 1px 1px 0 #fff;
        text-align: left;
    }


    .product-filters .title, .product-filters .filter-title,
    .product-selectors {
        text-align: left;
    }

    .product-filters li {
        text-align: left;
    }


    .product-variant-line .variant-picture {
        float: left;
        width: 180px;
    }

    .product-variant-line .variant-overview {
        width: calc(100% - 200px);
        float: right;
    }

    .page-title h1,
    .forum-page .forum-name,
    .forum-topic-page .topic-name {
        font-size: 32px;
    }

    .category-title .title,
    .grid-title strong,
    .product-grid .title strong,
    .vendor-title h2,
    .topic-html-content-header,
    .topic-block-title h2,
    .news-list-homepage .title strong,
    .grid-header .title,
    .category-grid .grid-title strong,
    .product-grid .grid-title strong {
        font-size: 36px;
    }



    /********** CONTACT PAGES ***********/

    .center-1 .inputs > label,
    .registration-page .inputs label[for="Newsletter"],
    .center-1 .review-rating > label {
        margin-left: calc(-15% - 3px);
    }

    .center-1 .button-2.check-username-availability-button {
        margin-right: auto;
    }

    .center-1 .username-not-available-status,
    .center-1 .message-error,
    .center-1 .field-validation-error,
    .center-1 .username-not-available-status {
        width: calc(70% - 10px);
        margin: 5px auto 0;
        text-align: center;
    }


    /********* ACCOUNT PAGES *********/

    .block.block-account-navigation {
        float: left;
        margin-top: 0;
    }

    .order-details-page .page-title h1 {
        max-width: calc(100% - 180px);
    }

    .order-details-page .print-order-button, 
    .order-details-page .pdf-invoice-button {
        clear: none;
        margin-top: 5px;
    }

    .order-details-area td,
    .shipment-overview ul {
        width: calc(33.33% - 6.66px);
    }
    .order-details-area td:nth-child(2n),
    .shipment-overview ul:nth-child(2n) {
        margin-right: 10px;
    }

    .order-details-area td:nth-child(3n),
    .shipment-overview ul:nth-child(3n) {
        margin-right: 0;
    }


    .forum-edit-page textarea,
    .private-message-send-page textarea {
        margin-left: calc(15% + 8px);
    }



    /********* FORUM PAGES **********/

    .forum-search-box {
        margin-bottom: 20px;
    }

    .forum-search-box .basic {
        width: 70%;
        float: left;
        margin-right: 10px;
    }

    .forum-search-page .advanced-search .inputs label {
        margin-left: 0;
    }


    /*********** WISHLIST & COMPARE LIST ***********/


    .wishlist-page .page-body {
        overflow: hidden;
    }


    .wishlist-page .tax-shipping-info {
        float: right;
        clear: left;
    }

    .wishlist-page .buttons {
	    text-align: right;
        float: right;
        clear: right;
    }

    .wishlist-page .share-info {
	    margin: 0;
        text-align: left;
    }



    /********** SHOPPING CART ***********/

    .checkout-page .common-buttons {
        text-align: right;
    }

    .cart-collaterals {
        overflow: hidden;
    }

    .cart-collaterals .deals,
    .cart-collaterals .shipping {
        float: left;
        width: 49%;
        margin-right: 2%;
    }

    .cart-collaterals .shipping {
        margin-right: 0;
    }

    .cart-collaterals .shipping-options .inputs > label {
        margin-left: 0;
    }
    .cart-collaterals .shipping-options .inputs {
        max-width: none;
    }
    

    .cart-collaterals .message-failure, .cart-collaterals .message-success {
        text-align: left;
    }

    .cart-collaterals .shipping-options .inputs > label {
        width: 35%;
        text-align: left;
    }

    .cart-collaterals .shipping-options .inputs select:only-of-type,
    .cart-collaterals .shipping-options .inputs input[type="text"] {
        width: calc(65% - 10px);
    }

    .cart-collaterals .shipping-options .buttons {
        text-align: right;
    }

    .cart-collaterals .coupon-box, .cart-collaterals .giftcard-box, .cart-collaterals .shipping {
        padding: 10px 15px;
    }

    .checkout-attributes {
        float: right;
        min-width: 200px;
        text-align: right;
    }

    .cart-collaterals .title,
    .cart-collaterals .hint,
    .cart-collaterals .current-code {
        text-align: left;
    }

    .coupon-box input[type="text"], .giftcard-box input[type="text"] {
        max-width: none;
    }

    .checkout-page .address-grid .address-item {
        width: calc(33.33% - 6.66px);
    }

    .checkout-page .address-grid .address-item:nth-child(2n) {
        margin-right: 10px;
    }

     .checkout-page .address-grid .address-item:nth-child(3n) {
        margin-right: 0;
    }

    .checkout-page .address-item .select-billing-address-button {
        font-size: 18px;
    }



    /*********** FORUM PAGES ************/

    .forum-page .forum-actions {
        float: right;
        margin: 36px 0 0;
    }

    .forums-header {
        margin: 0 220px 20px 0;
    }

    .forum-page .forum-search-box .advanced {
        width: 25%;
        float: left;
    }

    .forum-page .forum-actions a {
        margin: 0 0 0 15px;
    }

    .post-info {
        float: left;
        margin-bottom: 0;
    }

    .post-content {
        margin-left: 185px;
        padding-right: 50px;
    }

    .post-head {
        margin-bottom: 25px;
    }

    .forum-topic-page .actions {
        float: right;
        margin-bottom: 0;
    }

    .topic-header {
        margin-bottom: 15px;
    }

    .forum-topic-page .actions a,
    .topic-options a,
    .topic-posts .manage-post a {
        margin-bottom: 0;
    }

    .post-info .manage-post {
        margin-bottom: 9px;
    }


    .move-topic-page .inputs > label,
    .move-topic-page .inputs select:only-of-type {
        max-width: 300px;
        margin-left: 0;
    }

    .forum-edit-page .toolbar {
        margin-left: calc(15% + 8px);
    }

    .inputs.reversed input:first-child {
        margin-left: calc(15% + 5px);
    }


    /*********** SITEMAP **********/

    .sitemap-page .entity {
        width: 33.33%;
    }


}